## Name

mirface — Modifies an ARB shape by mirroring the indicated face along the selected x, y, or z axis.

## Synopsis

`mirface` {####} {[x] | [y] | [z]}

## DESCRIPTION

Modifies an ARB shape by mirroring the indicated face along the selected x, y, or z axis. An ARB shape must be selected for editing. Not all faces of all ARB types may be edited using this command.

## EXAMPLES

The example shows the use of the mirface command to modify an edited ARB by mirroring the indicated face along the x, y, or z axis.

Example 1. Modify an ARB shape by mirroring the indicated face along the x, y, or z axis.

`mged>``mirface 1234 x`

Modifies currently edited ARB by moving the face opposite face 1234 such that it is the mirror image of face 1234 across the yz plane.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.